<?php
/**
 * Copyright © 2018 Filoblu S.p.A. All rights reserved.
 */

namespace FiloBlu\MappConnector\Model\To\Mapp;

use FiloBlu\MappConnector\Model\To\Mapp\Resource\UserResource;

/**
 * Class User
 * @package FiloBlu\MappConnector\Model\To\Mapp
 */
class User
{

    /**
     * @var UserResource
     */
    protected $_userResource;

    /**
     * User constructor.
     * @param UserResource $userResource
     */
    public function __construct(UserResource $userResource)
    {
        $this->_userResource = $userResource;
    }

    /**
     * @return UserResource
     */
    public function getResource()
    {
        return $this->_userResource;
    }
}
